Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
HELP NEEDED! Android RK3288
#1
Hi all
Really need ur help I have android RK3288 T049 with 4.4.2 I need to upgrade it to 5.1 can you please help
Thanks
Reply
#2
As far as i see this tv box goes only to 4.4.2 Android !
So any attempt for upgrade could brick your device!
You must know that in Rockchip generaly , wrong bootloader means brick!
Except if someone already done it and give you the firmware and instructions!
Regards....
Reply
#3
(09-06-2017, 07:44 AM)gatos814 Wrote: As far as i see this tv box goes only to 4.4.2 Android !
So any attempt for upgrade could brick your device!
You must know that in Rockchip generaly , wrong bootloader means brick!
Except if someone already done it and give you the firmware and instructions!
Regards....
Thank u for ur reply. Hoping someone has solution
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)
TV Box News